ul.form-container{ list-style:none; }
ul.form-container .row{ padding:5px; overflow:hidden; }
ul.form-container .row label{ float:left; width:150px; vertical-align:middle; cursor:pointer; text-align:left; }
ul.form-container .row div.element{ padding-left:10px; position:relative; margin-left:100px; vertical-align:middle;}
ul.form-container .row div.element .error-message{ color:#ff0000; margin-left:10px; float:left; }

ul.form-container .row div.element div.input-left{ position:relative; background:url(../form-images/input_left.gif) no-repeat left top; float:left; }
ul.form-container .row div.element div.input-right{ background:url(../form-images/input_right.gif) no-repeat right top;  }

ul.form-container .row div.element input, ul.form-container .row div.element select{ height:20px; margin:0px 5px; background:transparent; border:none; background:url(../form-images/input_bg.gif) repeat-x right top; vertical-align:bottom; }

ul.form-container .focus div.element div.input-left{ background:url(../form-images/input_left_xon.gif) no-repeat left top; float:left; }
ul.form-container .focus div.element div.input-right{ background:url(../form-images/input_right_xon.gif) no-repeat right top;  }
ul.form-container .focus div.element input{background-position:0px -23px; }

ul.form-container .row:hover, ul.form-container .focus{ background:#FFFFE0;}




ul.form-container .row div.element select{ opacity:0;filter:alpha(opacity=0); left:0px; top:0px; position:absolute; z-index:3 ;cursor:pointer;}
ul.form-container .row div.element div.input-right input.select-text{   }
ul.form-container .row div.element div.input-right a.select-button{ position:absolute; right:1px; top:1px; background:url(../form-images/select_right.gif) no-repeat left top; height:21px; width:21px; z-index:1;  }
ul.form-container .row div.element div.input-right a.select-button:hover{ background:url(../form-images/select_right.gif) no-repeat left top; }


/* file */
ul.form-container .row div.element .input-type-file{ cursor:pointer; }
ul.form-container .row div.element div.input-right a.browse-button{ background:url(../form-images/btn.png) no-repeat right center; width:100px; height:26px; top:-1px; cursor:pointer; line-height:26px; text-indent:20px; font-weight:bold; }
ul.form-container .row div.element div.input-right a.browse-button-hover{background:url(../form-images/btn-over.png) no-repeat right center;}
/* end file */

ul.form-container .row .btn{ display:block; float:left; width:100px; height:26px; background:url(../form-images/btn.png) center center; cursor:pointer; line-height:26px; /*text-indent:20px;*/ font-weight:bold; border:none;  }
ul.form-container .row .btn:HOVER{ background:url(../form-images/btn-over.png) center center;}


ul.form-container .row div.element textarea { margin:0px 5px 0px 0px; background:transparent; border:none; }
ul.form-container .row div.element .textarea-top-l{ background:url(../form-images/txtarea_tr.gif) repeat-x right top; float:left; }
ul.form-container .row div.element .textarea-top-r{ background:url(../form-images/txtarea_tl.gif) no-repeat left top; width:10px; height:5px;  }

ul.form-container .row div.element .textarea-center-l{ background:url(../form-images/txtarea_l.gif) repeat-y left top; }
ul.form-container .row div.element .textarea-center-r{ background:url(../form-images/txtarea_cntr.gif) repeat-y right top; margin-left:5px;}

ul.form-container .row div.element .textarea-bottom-l{ background:url(../form-images/txtarea_br.gif) repeat-x right top;}
ul.form-container .row div.element .textarea-bottom-r{ background:url(../form-images/txtarea_bl.gif) no-repeat left top; width:10px; height:5px;  }


ul.form-container .focus div.element .textarea-top-l{ background:url(../form-images/txtarea_tr_xon.gif) repeat-x right top;}
ul.form-container .focus div.element .textarea-top-r{background:url(../form-images/txtarea_tl_xon.gif) no-repeat left top;}

ul.form-container .focus div.element .textarea-center-l{background:url(../form-images/txtarea_l_xon.gif) repeat-y left top;}
ul.form-container .focus div.element .textarea-center-r{background:url(../form-images/txtarea_cntr_xon.gif) repeat-y right top;}

ul.form-container .focus div.element .textarea-bottom-l{ background:url(../form-images/txtarea_br_xon.gif) repeat-x right top;}
ul.form-container .focus div.element .textarea-bottom-r{background:url(../form-images/txtarea_bl_xon.gif) no-repeat left top;}

